.pg_accessories-list #ui_promo-filters-wrapper {
  font-size: 12px;
  padding: 0px;
  margin-left: -1px;
}
.pg_accessories-list #ui_promo-filters-wrapper #ui_promo-slot-wrapper {
	background: #fff url(../../img/banner.png) no-repeat;
	padding-top: 14px;
 /* height: 40px;*/
}
.pg_accessories-list .co_steps-list {
	line-height: 36px;
	padding-left: 0px;
	padding-top: 2px;
	margin-top: -2px;
	margin-bottom: 0px;
}


.pg_accessories-list #ui_promo-filters-wrapper .co_items-filter {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#251079), to(#5b3bce));
  background-image: -webkit-linear-gradient(#251079, #5b3bce);
  background-image: -moz-linear-gradient(#251079, #5b3bce);
  background-image: -o-linear-gradient(#251079, #5b3bce);
  background-image: linear-gradient(#251079, #5b3bce);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#251079', endColorstr='#5b3bce', GradientType=0);
  /* IE6-9 */
  
}
.pg_accessories-list .co_filter-divider {
  background: url("../../img/dropdowndivider.png") no-repeat;
	float: left;
  height: 35px;
  margin-top: 5px;
  width: 2px;
}

.pg_accessories-list .co_moving-steps {
	color: #262085;
	float: left;
	font-weight: bold;
	height: 36px;
	line-height: 36px;
	/*padding-left: 20px;*/
	margin-bottom: 0px;
	width: 100%;
}
.pg_accessories-list .co_moving-steps div:first-child {
	text-align: right;
}
.pg_accessories-list .co_orange-highlighted {
  color: #F65924;
}
.pg_accessories-list ul.co_steps-list {
  list-style: none outside none;
}
.pg_accessories-list .co_steps-list .co_item {
  background: url("../../img/plans-steps-arrow.png") no-repeat;
	background-size: contain;
	float: left;
	background-color:rgba(0,0,0,0);
  height: 36px;
  padding-left: 10px;
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/etc/designs/metro/img/plans-steps-arrow.png',sizingMethod='scale')";
}
.pg_accessories-list .co_steps-list .co_activate {
  background: none;
}
.pg_accessories-list .co_phone-label {
	background: url("../../img/plans-steps-sprite.png") no-repeat;
	padding-left: 44px;
	padding-top: 2px;
	line-height: 1.2;
}
.pg_accessories-list .co_steps-list .co_buy-phone {
  background-position: 0 -37px;
}
.pg_accessories-list .co_steps-list .co_activate-phone {
  background-position: 0 0;
}
.pg_accessories-list .co_steps-list .co_activate-phone {
  background-position: 0 -73px;
}
.pg_accessories-list .co_top-label {
  color: #262085;
  font-weight: bold;
}

.pg_accessories-list .co_misc-sorting {
  padding: 12px 0 0;
}
.pg_accessories-list .co_misc-sorting #ui_sort-filter {
  color: #333333;
  float: left;
  font-family: Arial, "Sans-Serif";
  padding-left: 15px;
  padding-top: 8px;
}
.pg_accessories-list .co_misc-sorting #ui_sort-label {
  display: inline;
  font-size: 12px;
  margin-right: 3px;
	margin-top: 2px;
}

.pg_accessories-list .btn {
  -moz-user-select: none;
  background-image: none;
  border: none !important;
  border-radius: none !important;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 5px !important;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}
.pg_accessories-list .btn .caret {
  margin-left: 20px !important;
}
.pg_accessories-list .btn-default {
  background-color: #e7e7e7 !important;
}
.pg_accessories-list #ui_grid-icon a {
    background: url("../../img/gridoff.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/etc/designs/metro/img/gridoff.png',sizingMethod='scale')";
    border: 0 none;
    float: left;
    height: 22px;
    text-decoration: none;
    width: 22px;
}
.pg_accessories-list #ui_grid-icon a.selected {
    background: url("../../img/gridon.png") no-repeat scroll left top rgba(0, 0, 0, 0);
     -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/etc/designs/metro/img/gridon.png',sizingMethod='scale')";
    cursor: default !important;
}
.pg_accessories-list .pg_misc-sorting #ui_sort-filter {
    color: #333333;
    font-family: Arial,"Sans-Serif";
}
.pg_accessories-list #ui_list-icon a.selected {
    background: url("../../img/liston.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/etc/designs/metro/img/liston.png',sizingMethod='scale')";
    cursor: default !important;
}
.pg_accessories-list #ui_list-icon a {
    background: url("../../img/listoff.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/etc/designs/metro/img/listoff.png',sizingMethod='scale')";
    border: 0 none;
    float: left;
    height: 22px;
    text-decoration: none;
    width: 22px;
}
.pg_accessories-list .btn-group {
    margin-top: -3px;
}
.pg_accessories-list .dropdown-menu {
  border-radius:0;
}
a:focus { 
    outline:0; 
}
.co_misc-sorting #ui_compare-thumbs ul li {
  background-image: url("../../img/comparesquare.png");
  background: url("../../img/comparesquare.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  display: inline-block;
  float: left;
  height: 39px;
  list-style-type: none;
  margin-left: 2px;
  overflow: hidden;
  position: relative;
  width: 39px;
}
.co_misc-sorting #ui_compare-thumbs ul li a {
  background: url("../../img/space.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  cursor: default;
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  text-decoration: none;
  top: 0;
  width: 100%;
}
.co_misc-sorting .pg_close-compare-thumbs {
  background: url("../../../../../img/closecompare.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: none;
  height: 9px;
  left: 29px;
  position: absolute;
  top: 2px;
  width: 8px;
  z-index: 999;
}
.co_misc-sorting #ui_compare-btn a {
  color: #fff !important;
  text-decoration: none !important;
  font-family: Arial;
  font-weight: bold;
  font-Size: 13px;
}
#ui_compare-btn :hover {
	color: #F65924 !important;
}
.co_misc-sorting #ui_sort-filter .compare-section{
  padding-left:0px !important;
  top:-10px;
}
.co_misc-sorting #ui_sort-filter .icons{
  left:100px !important;

}

.pg_pagination a.disabled{
color: #151449 !important;
border-color:#262281;
}
.disabled:hover {
color: #151449 !important;

}
.pg_pagination a:hover
{
	border-color:#262281 !important;
}

/* shop title css goes here*/
.pg_accessories-list .co_Shop-title {
  color: #FFFFFF;
  float: left;
  font-size: 22px;
  padding: 8px;
  text-align: center;
  width: 180px;
}
.pg_accessories-list .nav > li > a {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  overflow: hidden;
  padding: 0.2em 0.2em 0;
  text-transform: capitalize;
  white-space: nowrap;
  color: #fff;
  padding-right: 90px !important;
}
.pg_accessories-list .nav > li > .co_last {
  padding-right: 0 !important;
}
.pg_accessories-list .nav > li > a:hover {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  overflow: hidden;
  padding: 0.2em 0.2em 0;
  text-transform: capitalize;
  white-space: nowrap;
  color: #f65924;
}
.pg_accessories-list .co_selectBox-label {
  display: block;
  font-size: 12px;
  overflow: hidden;
  padding: 0.2em 0.3em 0;
  white-space: nowrap;
  width: 100%;
}
.pg_accessories-list .nav .open > a,
.pg_accessories-list .nav .open > a:hover,
.pg_accessories-list .nav .open > a:focus {
  background-color: transparent !important;
}
.pg_accessories-list .nav > li > a:hover,
.pg_accessories-list .nav > li > a:focus {
  background-color: transparent !important;
}
.pg_accessories-list .nav .open > a .caret,
.pg_accessories-list .nav .open > a:hover .caret,
.pg_accessories-list .nav .open > a:focus .caret {
  border-top-color: #f65924;
  border-bottom-color: #f65924;
}
.pg_accessories-list .nav > li a .caret,
.pg_accessories-list .nav > li a:hover .caret,
.pg_accessories-list .nav > li a:focus .caret {
  border-top-color: #f65924;
  border-bottom-color: #f65924;
}

.pg_accessories-list .caret {
  margin-left: 10px !important;
}

.pg_accessories-list #ui_reset-btn a {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none !important;
}

.pg_accessories-list #ui_reset-btn a:hover {
	color: #F65924 !important;
}
.pg_accessories-list #ui_reset-btn :hover {
	color: #F65924 !important;
}

.pg_accessories-list #ui_reset-btn {
    background: linear-gradient(to bottom, #3E376E 0%, #352F66 25%, #322D63 75%, #302B61 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 4px;
     /* Old browsers */
  background: -moz-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e376e), color-stop(25%, #352f66), color-stop(75%, #322d63), color-stop(100%, #302b61));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e376e', endColorstr='#302b61', GradientType=0);
  /* IE6-9 */
  /*  width: 50px;*/
}

.pg_accessories-list .nav > li a .caret, .pg_accessories-list .nav > li a:hover .caret, .pg_accessories-list .nav > li a:focus .caret {
    border-bottom-color: #F65924;
    border-top-color: #F65924;
}

.pg_accessories-list .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #EBEBEB;
    color: #F65924;
    text-decoration: none;
}

.pg_accessories-list .dropdown-menu .selected > a:hover {
    background-color: #262281 !important;
    color: #F65924;
}

.pg_accessories-list .dropdown-menu .selected
{
    background-color: #262281 !important;

}
.pg_accessories-list .dropdown-menu .selected > a
{

    color: white !important;
}

.co_items-filter .co_listalign {
margin-left: -2px;
width: 142px;
}
.gbl_small-button-purple:hover
{
    color: #F65924 !important;
}
.co_phone-filter  .opac
{
	opacity: 0.4;
}
.co_phone-filter  .opac:hover
{
    color: white !important;
     cursor: default;
}
#ui_compare-thumbs .img-pad
{
    padding:3px 7px 0px 7px;
}
#ui_compare-thumbs .compare-icon:hover {
    cursor: pointer;
}

.compare.disable:hover
{
    background-image: -moz-linear-gradient(#5B3BCD, #250F79);
    background-image: -webkit-linear-gradient(#5B3BCD, #250F79);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5B3BCD), to(#250F79));
    background-image: -o-linear-gradient(#5B3BCD, #250F79);
    background-image: linear-gradient(#5B3BCD, #250F79);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b3bcd', endColorstr='#250f79', GradientType=0);
}
#ui_grid-icon a {
	background: url("../../img/gridoff.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	border: 0 none;
	float: left;
	height: 22px;
	text-decoration: none;
	width: 22px;
}
#ui_grid-icon a.selected {
	background: url("../../img/gridon.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	cursor: default !important;
}

.items-filter {
    background-color: #5B3BCE;
    background-image: linear-gradient(#251079, #5B3BCE);
}

@media ( max-width : 767px) {
	.pg_accessories-list .co_selectBox-label {
		display: block;
		font-size: 11px;
		overflow: hidden;
		padding: 0.2em 0.3em 0;
		white-space: nowrap;
		width: 100%;
	}

	.pg_accessories-list .nav>li>a {
		display: inline-block;
		font-size: 14px;
		font-weight: bold;
		overflow: hidden;
		padding: 0.2em 0.2em 0;
		text-transform: capitalize;
		white-space: nowrap;
		color: #fff;
		padding-right: 4px !important;
	}
	.pg_accessories-list .co_Shop-title {
		width: 140px;
	}
	.dropdown-menu{
	    font-size:12px !important;
	}
}
.co_phones-list {
  /* Hover class for small orange button is their in Global css but 
	following properties are not present in hover class.  Need to add following properties */
  /** Header section start **/
  /* breadcrumb class start from here */
  /* breadcrumb class end here */
  /* Promo filter wrapper styles start from here */
  /* item filter styles start from here */
  /* override styles for boostrap classes */
  /* override styles for top nav bar */
  /* override styles for boostrap dropdown */
  /* dropdown override end here */
  /* Override styles end here */
  /* item filter styles end here */
  /* promo sorting/filter style start from here */
  /* promo sorting/filter style end here */
  /* Promo filter wrapper styles end here */
  /* phone pagination start from here */
  /* phone pagination end here */
}
.co_phones-list .breadcrumb{
padding-top:12px;
}
.co_phones-list .green-small-text {
  color: #348C10;
  font-size: 12px;
  font-weight: bold;
}
.co_phones-list .phone-name {
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  line-height: 17px;
}
.co_phones-list .phone-name a:hover {
  text-decoration: none !important;
}
.co_phones-list .item-num {
  font-size: 12px;
}
.co_phones-list .image-holder {
  widht: 147px;
  height: 179px;
  text-align: center;
  padding-right:4px;
}
.co_phones-list .amount {
  font-size: 22px !important;
}
.co_phones-list .decimals {
  font-weight: bold;
}
.co_phones-list .tax-label {
  right: 22px;
  font-size: 8px;
  color: #999999;
}
.co_phones-list .price2 {
  float: left;
  font-size: 15px;
  font-weight: bold;
  position: relative;
}
.co_phones-list .gbl_small-button-orange:hover {
  text-decoration: none;
  cursor: pointer;
}
.co_phones-list .big-button-light-purple {
  background-color: #e5e2fe;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e5e2fe));
  background-image: -webkit-linear-gradient(#ffffff, #e5e2fe);
  background-image: -moz-linear-gradient(#ffffff, #e5e2fe);
  background-image: -o-linear-gradient(#ffffff, #e5e2fe);
  background-image: linear-gradient(#ffffff, #e5e2fe);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e2fe', GradientType=0);
  /* IE6-9 */
  border-color: #f65924 #ad3107;
  padding: 5px 10px;
  font: 13px Arial, sans-serif;
  font-weight: bold;
  color: #502281;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  border: 1px solid #acacac;
}
.co_phones-list .big-button-light-purple:hover {
  background-color: #fbfbff;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e5e2fe), to(#ffffff));
  background-image: -webkit-linear-gradient(#e5e2fe, #ffffff);
  background-image: -moz-linear-gradient(#e5e2fe, #ffffff);
  background-image: -o-linear-gradient(#e5e2fe, #ffffff);
  background-image: linear-gradient(#e5e2fe, #ffffff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e2fe', endColorstr='#ffffff', GradientType=0);
  /* IE6-9 */
  border: 1px solid #acacac;
}
.co_phones-list .big-button-light-purple.check a {
  background: url("../../img/ico-mobile.png") left top no-repeat;
  padding-left: 25px;
}
.co_phones-list .big-button-light-purple a {
  background: url("../../img/c-map.png") left top no-repeat;
  padding-left: 25px;
}
.co_phones-list .big-button-light-purple a:hover {
  text-decoration: none;
}
.co_phones-list .breadcrump {
  color: #000000;
  font-family: Arial;
  font-size: 12px;
  word-wrap: break-word;
  font-weight: bold;
  text-align: left;
}
.co_phones-list .breadcrump #ui_breadcrumb-links {
  line-height: 12px;
  padding: 12px 0 !important;
}
.co_phones-list .breadcrump #ui_breadcrumb-links a {
  color: #262281 !important;
  text-decoration: none !important;
}
.co_phones-list .breadcrump #ui_breadcrumb-links .breadcrumb-divider {
  padding: 0 5px;
}
.co_phones-list #ui_promo-filters-wrapper {
  font-size: 12px;
  padding: 0px;
  margin-left:0;
}
.co_phones-list #ui_promo-filters-wrapper #ui_promo-slot-wrapper {
  background: url("../../img/banner.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
  padding-top: 13px;
}
.co_phones-list #ui_promo-filters-wrapper #ui_promo-slot-wrapper #ui_value-message-wrapper {
  height: 40px;
  position: relative;
}
.co_phones-list #ui_promo-filters-wrapper #ui_promo-slot-wrapper #ui_value-message-wrapper #ui_value-message {
  height: auto;
  position: absolute;
  left: 0px;
  top: 1px;
}
.co_phones-list .steps-list {
  line-height: 36px;
  padding-left: 0;
  padding-top: 2px;
  margin-top: -2px;
  margin-bottom: 0px;
}
.co_phones-list .moving-steps {
  color: #262085;
  float: left;
  font-weight: bold;
  height: 36px;
  line-height: 36px;
  margin-bottom: 0px;
}
.co_phones-list .orange-highlighted {
  color: #F65924;
}
.co_phones-list ul.steps-list {
  list-style: none outside none;
}
.co_phones-list .steps-list .item {
  background: url("../../img/plans-steps-sprite.png") no-repeat scroll 0 -108px rgba(0, 0, 0, 0);
  float: left;
  height: 36px;
  padding-left: 10px;
  width: 172px;
}
.co_phones-list .steps-list .activate {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.co_phones-list .steps-list .buy-phone,
.co_phones-list .steps-list .receive-phone,
.co_phones-list .steps-list .activate-phone {
  background: url("../../img/plans-steps-sprite.png") no-repeat scroll 0 -37px rgba(0, 0, 0, 0);
  float: left;
  height: 36px;
  width: 41px;
}
.co_phones-list .steps-list .receive-phone {
  background-position: 0 0 !important;
}
.co_phones-list .steps-list .activate-phone {
  background-position: 0 -73px;
}
.co_phones-list .phone-label {
  float: left;
  line-height: 16px;
  padding-left: 10px;
  width: 107px;
}
.co_phones-list .top-label {
  color: #262085;
  font-weight: bold;
}
.co_phones-list #ui_promo-filters-wrapper .items-filter {
	max-height: 50px;
  background-color: #5b3bce;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#251079), to(#5b3bce));
  background-image: -webkit-linear-gradient(#251079, #5b3bce);
  background-image: -moz-linear-gradient(#251079, #5b3bce);
  background-image: -o-linear-gradient(#251079, #5b3bce);
  background-image: linear-gradient(#251079, #5b3bce);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#251079', endColorstr='#5b3bce', GradientType=0);
  /* IE6-9 */
}
.co_phones-list .list_filter-divider {
  background: url("../../img/dropdowndivider.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  float: left;
  height: 35px;
  margin-top: 5px;
  width: 2px;
}
.co_phones-list .Shop-title {
  color: #FFFFFF;
  float: left;
  font-size: 20px;
  padding: 1px;
  text-align: center;
	padding-left: 0;
	padding-right: 0;
  }
.co_phones-list .nav > li > a {
  font-size: 16px;
  font-weight: bold;
  overflow: hidden;
  padding: 0.2em 0.2em 0;
  text-transform: capitalize;
  white-space: nowrap;
  color: #fff;
  padding-right: 80px !important;
}
.co_phones-list .nav > li > .last {
  padding-right: 0 !important;
}
.co_phones-list .nav > li > a:hover {
  color: #f65924;
}
.co_phones-list .filter_selectBox-label {
  display: block;
  font-size: 12px;
  overflow: hidden;
  padding: 0 0.3em 0;
  white-space: nowrap;
}
.co_phones-list .nav .open > a,
.co_phones-list .nav .open > a:hover,
.co_phones-list .nav .open > a:focus {
  background-color: transparent !important;
}
.co_phones-list .nav > li > a:hover,
.co_phones-list .nav > li > a:focus {
  background-color: transparent !important;
}
.co_phones-list .nav .open > a .caret,
.co_phones-list .nav .open > a:hover .caret,
.co_phones-list .nav .open > a:focus .caret {
  border-top-color: #f65924;
  border-bottom-color: #f65924;
}
.co_phones-list .nav > li a .caret,
.co_phones-list .nav > li a:hover .caret,
.co_phones-list .nav > li a:focus .caret {
  border-top-color: #f65924;
  border-bottom-color: #f65924;
}
.co_phones-list .btn-group {
  margin-top: -3px;
}
.co_phones-list .btn .caret {
  margin-left: 20px !important;
}
.co_phones-list .btn-default {
  background-color: #e7e7e7 !important;
}
.co_phones-list .btn {
  -moz-user-select: none;
  background-image: none;
  border: none !important;
  border-radius: none !important;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 5px !important;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}
.co_phones-list .misc-sorting {
  padding: 12px 0 0;
}
.co_phones-list .misc-sorting #ui_sort-filter {
  color: #333333;
  float: left;
  font-family: Arial, "Sans-Serif";
  padding-left: 15px;
  padding-top: 8px;
}
.co_phones-list .misc-sorting #ui_sort-label {
  display: inline;
  font-size: 12px;
  margin-right: 3px;
	margin-top: 2px;
}
.co_phones-list #ui_grid-icon a {
  background: url("../../img/gridoff.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  border: 0 none;
  float: left;
  height: 22px;
  text-decoration: none;
  width: 22px;
}
.co_phones-list #ui_grid-icon a.selected {
  background: url("../../img/gridon.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  cursor: default !important;
}
.co_phones-list #ui_list-icon a {
  background: url("../../img/listoff.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  border: 0 none;
  float: left;
  height: 22px;
  text-decoration: none;
  width: 22px;
}
.co_phones-list #ui_list-icon a.selected {
  background: url("../../img/liston.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  cursor: default !important;
}
.co_phones-list #ui_compare-thumbs {
  margin-right: 10px;
}
.co_phones-list #ui_compare-thumbs ul {
  display: inline-block;
  padding-left: 30px;
}
.co_phones-list #ui_compare-thumbs ul li {
  background: url("../../img/comparesquare.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  display: inline-block;
  float: left;
  height: 39px;
  list-style-type: none;
  margin-left: 2px;
  overflow: hidden;
  position: relative;
  width: 39px;
}
.co_phones-list #ui_compare-thumbs ul li a {
  background: url("../../img/space.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  cursor: default;
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  text-decoration: none;
  top: 0;
  width: 100%;
}
.co_phones-list #ui_compare-btn a {
  color: #fff !important;
  text-decoration: none !important;
  font-family: Arial;
  font-weight: bold;
  font-Size: 13px;
}
.co_phones-list #ui_reset-btn {
  width: 50px;
  background: #3e376e;
  /* Old browsers */
  background: -moz-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e376e), color-stop(25%, #352f66), color-stop(75%, #322d63), color-stop(100%, #302b61));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e376e', endColorstr='#302b61', GradientType=0);
  /* IE6-9 */
  border-radius: 4px;
}
.co_phones-list #ui_reset-btn a {
  color: #fff !important;
  text-decoration: none !important;
  font-family: Arial;
  font-weight: bold;
  font-Size: 13px;
}
.co_phones-list .co_pagination {
  margin-top: 70px;
}
.co_phones-list .co_pagination li {
  list-style: none;
  font-size: 12px;
  text-align: right;
}
.co_phones-list .co_pagination li a {
  font-size: 12px;
  margin-right: 5px;
}
.co_phones-list .co_pagination li a.active {
  font-weight: bold;
}
.co_phones-list .co_pagination li a:hover {
  text-decoration: none;
}
.co_phones-list .co_pagination li a:last-child {
  margin-right: 0 !important;
}
.co_phones-list .co_phone-listing .checkbox {
  line-height: 1.8;
  margin-bottom: 2px;
  padding-left:0;
}
/*added for red lines by snehal*/
.co_phones-list .col-xs-12{
  padding-right:0;
  padding-left:0;
}
.co_phones-list .row{
margin-right:0;
margin-left:0;
}
.items-filter  .dropdown .dropdown-toggle{
padding-top: 6px;
padding-bottom: 6px;
}
.items-filter .dropdown-menu li > a:hover, .items-filter .dropdown-menu li > a:focus {
  background-color: #262281;
  color: #FFFFFF;
  text-decoration: none;
}
.co_phones-list .misc-sorting .col-xs-5{
padding-left:60px
}
.co_phones-list .misc-sorting .col-xs-5 #ui_compare-btn{
	padding-top: 10px;
}
.co_phones-list .misc-sorting .col-xs-5 #ui_compare-thumbs{
margin-right:0;
}
.co_phones-list .co_phone-listing .checkbox  input{
	color: #262281;
	margin-left: 10%;
	margin-right: 5px;
}

/*media queries for tablet sizes*/
@media (max-width:768px){
	.co_phone-filter .steps-list .phone-label{ padding-left: 0;
    width: 50%!important;}
	.co_phone-filter .steps-list .item {
		padding-left: 0!important;
		width: 50%!important;
		background: url("../../img/plan-steps-sprite-1.png") no-repeat scroll 14px -108px transparent;
	}
	#ui_promo-filters-wrapper #ui_promo-slot-wrapper #ui_value-message-wrapper #ui_value-message .steps-list{
		padding-left: 0;
	}
	.co_phone-listing .min-h330{
		min-height:330px;
	}
	.co_phones-list .Shop-title {
	  font-size: 18px!important;
	}
	.co_phones-list .items-filter .dropdown a {
		font-size: 12px!important;
	}
}

/* item filter css*/
.co_phones-list  .listing-divider:before {
  content: url("../../img/dropdowndivider.png");
	display: block;
	position: absolute;
	left: 0;
  width: 2px;
	max-height: 40px;
}

.co_phones-list .items-filter .dropdown a {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    padding-bottom: 0;
    padding-top: 0.2em;
    text-transform: capitalize;
    white-space: nowrap;
}

.co_phones-list .items-filter .dropdown a .caret, .co_phones-list .items-filter .dropdown a:hover .caret, .co_phones-list .items-filter .dropdown a:focus .caret {
    border-bottom-color: #F65924;
    border-top-color: #F65924;
}
.co_phones-list .Shop-title {
  color: #FFFFFF;
  float: left;
  font-size: 22px;
  text-align: center;
  padding:2px !important;
}
.co_phones-list #ui_reset-btn {
  width: 63px;
  background: #3e376e;
  /* Old browsers */
  background: -moz-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e376e), color-stop(25%, #352f66), color-stop(75%, #322d63), color-stop(100%, #302b61));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #3e376e 0%, #352f66 25%, #322d63 75%, #302b61 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e376e', endColorstr='#302b61', GradientType=0);
  /* IE6-9 */
  border-radius: 4px;
  height:20px;
}
.co_phones-list  .dropdown-menu > li > a {
    clear: both;
    color: #333333;
    display: block;
    font-weight: normal!important;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
}
.co_phones-list .items-filter .dropdown-menu a{
 color: #333333;
}

.overflowHide
{
overflow: hidden;
}

@media ( max-width : 999px) {

    .pullRightSmallAndMedium
	{
	float: right !important;
	}
}
